/* Eric Meyer's Reset CSS v2.0 - http://cssreset.com */
html,body,div,span,applet,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,acronym,address,big,cite,code,del,dfn,em,img,ins,kbd,q,s,samp,small,strike,strong,sub,sup,tt,var,b,u,i,center,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td,article,aside,canvas,details,embed,figure,figcaption,footer,header,hgroup,menu,nav,output,ruby,section,summary,time,mark,audio,video{border:0;font-size:100%;font:inherit;vertical-align:baseline;margin:0;padding:0}article,aside,details,figcaption,figure,footer,header,hgroup,menu,nav,section{display:block}body{line-height:1}ol,ul{list-style:none}blockquote,q{quotes:none}blockquote:before,blockquote:after,q:before,q:after{content:none}table{border-collapse:collapse;border-spacing:0}

#body{
	width:997px;
	height:683px;
	position:relative;
	}
#contenedorImagenes{
	width:997px;
	height:631px;
	top:51px;
	position:absolute;
	background-image:url(../img/Liberaciontex.jpg);
	}
p1{
	font-weight:bold;}
p2{
	font-size:12px;
	line-height:4em;	
	font-weight:100;
	color:rgb(204,102,0);}
	
.botonnav{
	position:absolute;cursor:pointer;width:199px;height:47px;
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:23px;
	text-align:center;
	text-decoration:none;
	color:rgb(51,51,51);
	line-height:1.8;}
		
#botonnav0{
	left:0px;top:0px;
	background-color:#e7d1ba;
	}
	#botonnav0:hover{
	transition: all .1s ease-out;
	background-color:#f6e7d8;
	}
#botonnav1{
	left:199px;top:0px;
	background-color:#e7d1ba;
	}
	#botonnav1:hover{
	transition: all .1s ease-out;
	background-color:#f6e7d8;
	}
#botonnav2{
	left:398px;top:0px;
	background-color:#e7d1ba;
	}
	#botonnav2:hover{
	transition: all .1s ease-out;
	background-color:#f6e7d8;
	}
#botonnav3{
	left:597px;top:0px;
	background-color:#e7d1ba;
	}
	#botonnav3:hover{
	transition: all .1s ease-out;
	background-color:#f6e7d8;
	}
#botonnav4{
	left:796px;top:0px;
	background-color:rgb(255,255,255);
	}
	
.b{
	font-family:Georgia, "Times New Roman", Times, serif;border:2px solid #ef841d;border-radius:34px;width:30px;height:30px;font-weight:bold;font-size:26px;line-height:0.9;text-align:center;cursor:pointer;z-index:999;opacity:1;background-repeat:no-repeat;position:absolute;}
	
.b:hover{
	transition: all .1s ease-out;border:3px solid #e72e00;
	}
	
#bTab{
	top:518px;left:322px;
	}
	.tooltipbTab{
	z-index:900;height:0px;opacity:0;overflow:hidden;padding:0px;
		}
		#bTab:hover .tooltipbTab		{
			opacity: 1 ;height:auto;padding:10px;position:absolute;
			text-align:left;font-size:16px;font-weight:100;line-height:1.4;background-color:rgba(255,255,255,0.8);border-radius:2px;width:250px;left:-120px;top:-220px;
			}
#bRaq{
	top:455px;left:522px;
	}
	.tooltipbRaq{
	z-index:900;height:0px;opacity:0;overflow:hidden;padding:0px;
		}
		#bRaq:hover .tooltipbRaq		{
			opacity: 1 ;height:auto;padding:10px;position:absolute;
			text-align:left;font-size:16px;font-weight:100;line-height:1.4;background-color:rgba(255,255,255,0.8);border-radius:2px;width:250px;left:50px;top:-150px;
			}			
#bTal{
	top:47px;left:499px;
	}
	.tooltipbTal{
	z-index:900;height:0px;opacity:0;overflow:hidden;padding:0px;
		}
		#bTal:hover .tooltipbTal		{
			opacity: 1 ;height:auto;padding:10px;position:absolute;
			text-align:left;font-size:16px;font-weight:100;line-height:1.4;background-color:rgba(255,255,255,0.8);border-radius:2px;width:190px;left:40px;top:-10px;
			}